<?xml version="1.0" encoding="utf-8"?>
<manifest
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    >

    <application
            android:icon="@drawable/ic_monetization_on_24dp"
            android:roundIcon="@drawable/ic_monetization_on_24dp"
        tools:replace="android:icon,android:roundIcon"
        />
</manifest>